{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "12. Поиск" %}

 {% block main %}
    <div class="root__main pt-104">
        <div class="container">
            <h1 class="text-center">Результаты поиска по запросу "8R"</h1>
            <div class="subtitle text-center color-dark mb-44">Не нашли, что нужно? Попробуйте ввести другой запрос</div>

            <div class="center-form">
                <div class="search-form">
                    <input type="text" name="search" class="search-form__input" placeholder="Поиск по сайту" value="8R"><!-- .search-form__input -->
                    <div class="search-form__icon">
                        <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div><!-- .search-form -->
                </div>
            </div><!-- .center-form -->

            <div class="container-medium">
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a></li>
                    </ul>
                    <a href="#" class="search-result__title">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a></li>
                    </ul>
                    <a href="#" class="search-result__title">Тракторы 8R удостоены двух престижных премий в области промышленного дизайна</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a></li>
                    </ul>
                    <a href="#" class="search-result__title">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere в сотрудничестве с Joskin представила первую в мире бесступенчатую трансмиссию с электромеханическим распределением мощности</a></li>
                    </ul>
                    <a href="#" class="search-result__title">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a></li>
                    </ul>
                    <a href="#" class="search-result__title">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a></li>
                    </ul>
                    <a href="#" class="search-result__title">Тракторы 8R удостоены двух престижных премий в области промышленного дизайна</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere представила новую серию высокотехнологичных тракторов 9R</a></li>
                    </ul>
                    <a href="#" class="search-result__title">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
                <div class="search-result">
                    <ul class="search-result__breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Новости John Deere</a></li>
                        <li><a href="#">John Deere в сотрудничестве с Joskin представила первую в мире бесступенчатую трансмиссию с электромеханическим распределением мощности</a></li>
                    </ul>
                    <a href="#" class="search-result__title">John Deere представила новую серию высокотехнологичных тракторов 9R</a>
                    <div class="search-result__text">Компания John Deere представила новую серию тракторов 9R: центральными моделями линейки стали 9R 640 и 9RX 640 мощностью 691 л. с. Обе машины, а также модель 9RT характеризуются не только повышенной производительностью, но и оснащены новейшими высокотехнологичными...</div>
                </div><!-- .search-result -->
            </div>
            <ul class="pagination">
                <li class="pagination__item">
                    <a href="#" class="pagination__arrow pagination__arrow--prev">
                        <svg class="ico-svg" viewBox="0 0 7.353 12.859" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#arrow-forward" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </li>
                <li class="pagination__item">
                    <span class="pagination__active">1</span>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__link">2</a>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__link">3</a>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__link">4</a>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__link">5</a>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__divider">...</a>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__link">12</a>
                </li>
                <li class="pagination__item">
                    <a href="#" class="pagination__arrow pagination__arrow--next">
                        <svg class="ico-svg" viewBox="0 0 7.353 12.859" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-mono.svg#arrow-forward" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </li>
            </ul>

        </div>
    </div>
 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Поиск</a></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
